View Issue Details

IDProjectCategoryView StatusLast Update
0001824Composrcore_cnspublic2019-06-27 20:14
ReporterChris GrahamAssigned ToSalman 
Severityfeature 
Status resolvedResolutionfixed 
Product Version 
Fixed in Version 
Summary0001824: Choosing which CPFs are included in search
DescriptionChoose which CPFs are included in the main keyword search, and which may be used as search filters for a template search.
TagsGood for training, Roadmap: v11
Attach Tags
Time estimation (hours)2
Sponsorship open

Relationships

related to 0000302 resolvedSalman Field sortable option / Choosing which fields are included in search 

Issue History

Date Modified Username Field Change
2017-11-26 15:56 Chris Graham Tag Attached: Can implement during live chat
2019-04-16 18:02 Chris Graham Assigned To => Salman
2019-04-16 18:02 Chris Graham Status non-assigned => assigned
2019-06-23 20:40 Salman Status assigned => resolved
2019-06-23 20:40 Salman Resolution open => fixed
2019-06-23 20:40 Salman Note Added: 0005981
2019-06-27 19:42 Chris Graham Tag Renamed Can implement during live chat => Good for training
2019-06-27 20:14 Chris Graham Tag Attached: Roadmap: v11